=== debian/changelog ===
meson-1.5 (1.5.1-2ubuntu1~24.04.1) noble; urgency=medium

  * Backport to noble as meson-1.5. (LP: #2083020)
    - disable tests, as four fail but are not critical for the mesa
      build

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 15 Oct 2024 10:01:54 +0300

meson (1.5.1-2ubuntu1) oracular; urgency=medium

  * Merge with Debian; remaining changes:
    - d/p/lp2049904.patch: Suffix rustc link args with `-Clink-arg=-lc`
      when linking against external C ABI libraries (LP: 2049904)
  * Silly meson, needs to know about every new LLVM version.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 04 Sep 2024 12:45:44 +0200

meson (1.5.1-2) unstable; urgency=medium

  * Remove Mono build deps. Closes: #1051691.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Fri, 30 Aug 2024 12:54:34 +0300

meson (1.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sat, 27 Jul 2024 14:24:55 +0300

meson (1.5.0-2) unstable; urgency=medium

  * Update policy. Closes: #1076108.
  * Update cython dep. Closes: #1076515

 -- Jussi Pakkanen <jpakkane@gmail.com>  Wed, 17 Jul 2024 19:22:35 +0300

meson (1.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Wed, 10 Jul 2024 20:26:20 +0300

meson (1.5.0~rc3-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Mon, 08 Jul 2024 20:54:30 +0300

meson (1.5.0~rc2-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Mon, 01 Jul 2024 18:39:47 +0300

meson (1.5.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Use Pytest-xdist to run unit tests in parallel.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Mon, 24 Jun 2024 19:48:03 +0300

meson (1.4.1-1ubuntu1) oracular; urgency=medium

  * Merge from Debian, remaining changes:
    - d/p/lp2049904.patch: Suffix rustc link args with `-Clink-arg=-lc`
      when linking against external C ABI libraries (LP: 2049904)

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 31 May 2024 16:55:12 +0300

meson (1.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Thu, 30 May 2024 19:13:45 +0300

meson (1.4.0-2) unstable; urgency=medium

  * Add temporary envvar to use the new crossgen tool.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Mon, 22 Apr 2024 22:45:57 +0300

meson (1.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Tue, 12 Mar 2024 19:57:49 +0200

meson (1.4.0~rc2-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sun, 03 Mar 2024 23:34:56 +0200

meson (1.4.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Mon, 26 Feb 2024 23:31:57 +0200

meson (1.3.2-1ubuntu1) noble; urgency=medium

  * d/p/lp2049904.patch: Suffix rustc link args with `-Clink-arg=-lc` when
    linking against external C ABI libraries (LP: #2049904)

 -- Mate Kukri <mate.kukri@canonical.com>  Thu, 15 Feb 2024 14:03:52 +0000

meson (1.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Tue, 13 Feb 2024 21:38:02 +0200

meson (1.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Tue, 26 Dec 2023 19:31:01 +0200

meson (1.3.0-2) unstable; urgency=medium

  * Switch to cython3-legacy for now. Closes: #1056818.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Mon, 11 Dec 2023 21:52:10 +0200

meson (1.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sun, 19 Nov 2023 21:58:49 +0200

meson (1.3.0~rc3-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Tue, 14 Nov 2023 00:38:51 +0200

meson (1.2.3-1) unstable; urgency=medium

  * Upload point release to unstable. Closes: #1055497.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Tue, 07 Nov 2023 19:11:56 +0200

meson (1.3.0~rc2-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Mon, 06 Nov 2023 00:50:44 +0200

meson (1.3.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Fri, 27 Oct 2023 21:17:10 +0300

meson (1.2.1-3) unstable; urgency=medium

  * Remove build dep to GTK 2 things. Closes: #1049376.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Tue, 22 Aug 2023 18:00:48 +0300

meson (1.2.1-2) unstable; urgency=medium

  * Add debian/clean. Closes: #1045515.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Mon, 14 Aug 2023 19:58:17 +0300

meson (1.2.1-1) unstable; urgency=medium

  * New upstream release. Closes: #1041454.
  * Remove dep on gtk-sharp. Closes: #1041653.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Tue, 08 Aug 2023 02:05:26 +0300

meson (1.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sun, 16 Jul 2023 23:59:13 +0300

meson (1.2.0~rc3-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Tue, 11 Jul 2023 22:09:18 +0300

meson (1.2.0~rc2-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Wed, 05 Jul 2023 23:56:53 +0300

meson (1.2.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Wed, 28 Jun 2023 17:53:10 +0300

meson (1.1.1-2) unstable; urgency=medium

  * Reupload to unstable.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sun, 18 Jun 2023 19:27:41 +0300

meson (1.1.1-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Thu, 25 May 2023 21:38:39 +0300

meson (1.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Mon, 10 Apr 2023 18:41:34 +0300

meson (1.1.0~rc2-1) experimental; urgency=medium

  * New upstream release.


